#!/usr/bin/env bash
set -euo pipefail

echo "[Casper] Avvio Script 4"
sudo sed -i 's/zara/zena/g' /etc/apt/sources.list.d/official-package-repositories.list && sudo sed -i 's/anna/ayah/g' /etc/apt/sources.list.d/additional-repositories.list && sudo sed -i 's/Anna/Ayah/g' /etc/apt/sources.list.d/additional-repositories.list

echo
echo "Script 2 completato"
